<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
$mes_id=limpiar($_GET['mes_id']);
$borrar_sql=mysqli_query($con,"DELETE FROM mesas WHERE mes_id='$mes_id'") or die(mysqli_error($con));
?>
